Subject: Error -2 becomes....
From: PJ Foley <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 13:22:18 -0700

Daniel Dugour wrote:
> 
> Hello out there!
> 
> Does anybody remember what the problem was with the rev C patch and the
> "activation failed error code -2" ?
> Please help me, I've done what I could (moving the plugins around; removing
> the lines from the LW.CFG and then installing the plugins again)
> 
> There's nothing ITFM. :)True.  Maybe in the school of really hard knocks, though.

Ok, to continue the drama:  I am trying to get the NT_AVI saver
to work correctly in NT or Win95 because I cannot stand the
quality of the HIPP-AVI32 crap.  Now, I've finally straightened
out my .dll's; it turns out I had a bad one from NewTek somewhere
in there.  But now I have a new problem.

"Lightwav caused an access violation 10H in module Lightwav.exe"
The program dumps and closes w/o killing the whole system.  This
happens just before writing the first frame of the AVI.  I've
tried various compressors but with no improvement.
LW rC, P5-100, everything else WORKS.

*whimper*  Please help me. *snif*

THIS USED TO WORK!!!....what happened? 

-- 
=======================================================================
     PJ Foley - Freelance Animator For Hire In Detroit Metro Area
   ***  Go and see my web page at http://www.rust.net/~pjfoley  ***
=======================================================================